## libformat-human-bytes-perl 0.06

=== debian/changelog ===
libformat-human-bytes-perl (0.06-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Deepak Tripathi from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from deprecated 7 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Add missing build dependency on libmodule-install-perl.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 14 Jun 2022 21:40:00 +0100

libformat-human-bytes-perl (0.06-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 23:46:44 +0100

libformat-human-bytes-perl (0.06-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.9.1 (no changes)
  * Drop perl version dep, stable has 5.10

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Damyan Ivanov ]
  * copyright: drop unused License: GPL-3+ description
  * copyright: point to GPL-1, instead of (symlink) GPL
  * remove trailing slash from metacpan URLs
  * claim conformance with Policy 3.9.5
  * source format '3.0 (quilt)'

 -- Damyan Ivanov <dmn@debian.org>  Tue, 05 Nov 2013 22:39:26 +0200

libformat-human-bytes-perl (0.05-1) unstable; urgency=low

  [ Deepak Tripathi ]
  * Initial Release (Closes: #576510)

 -- Damyan Ivanov <dmn@debian.org>  Fri, 09 Apr 2010 10:26:00 +0300
