=== debian/control ===
Source: libformat-human-bytes-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: perl
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libformat-human-bytes-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libformat-human-bytes-perl.git
Homepage: https://metacpan.org/release/Format-Human-Bytes

Package: libformat-human-bytes-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Format a bytecount and make it human readable
 Format::Human::Bytes is used to convert bytecount values to human-readable
 strings. It will return you a printable string which is more readable by
 humans than a simple bytecount.
 .
 For example:
    use Format::Human::Bytes;
    $readable = Format::Human::Bytes::base2($bytecount[,$decimals]);
 It will convert in base 2 format.
 .
    $readable = Format::Human::Bytes::base10($bytecount[,$decimals]);
 It will convert in base 10 format.
 .
 Another way is to create constructor for example:
 .
    $fhb = Format::Human::Bytes->new();
    $readable = $fhb->base2($bytecount[,$decimals]);
    $readable = $fhb->base10($bytecount[,$decimals]);
