=== debian/watch ===
version=4
https://metacpan.org/release/Format-Human-Bytes   .*/Format-Human-Bytes-v?@ANY_VERSION@@ARCHIVE_EXT@$
